<!DOCTYPE html>
<html lang="ru">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Задание 7</title>
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
  <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"/>
  <link rel="stylesheet" type="text/css" href="style.css"/>
  <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
  <script defer src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
  <script defer src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
  <script defer src="galy.js"></script>
</head>
<body>
  <header>
          <div class="text_header"> HARRY POTTER MY LOVE</div>
      </header>
  <div class="main">
    <div class="slider">
      <img src="1.jpeg" alt="Harry">
      <img src="2.jpeg" alt="Harry">
      <img src="3.jpeg" alt="Harry">
      <img src="4.jpeg" alt="Harry">
      <img src="5.jpeg" alt="Harry">
      <img src="6.jpeg" alt="Harry">
      <img src="7.jpeg" alt="Harry">
      <img src="8.jpeg" alt="Harry">
      <img src="9.jpeg" alt="Harry">
      <img src="10.jpeg" alt="Harry">
      <img src="11.jpeg" alt="Harry">
      <img src="12.jpeg" alt="Harry">
      <img src="13.jpeg" alt="Harry">
      <img src="14.jpeg" alt="Harry">
      <img src="15.jpeg" alt="Harry">
      <img src="16.jpeg" alt="Harry">
    </div>
  </div>
</body>
</html>
